﻿ul, ol, p, h1, h2, h3, table {
	margin-bottom: 1.25em;
}

a {
	color: #0e5fbd;
}

.clearMe {
	clear: both;
}

ul.pageMenu li {
    float: left;
    line-height: 50px;
}

ul.pageMenu li a {
	color: #fff;
	text-decoration: none;
}

ul.pageMenu li a:hover {
	text-decoration: underline;
}

table#OuterTable,
#MainContainer {
	margin: 0 auto;
}

#MainContainer {
	width: 940px;
	font-size: 14px;
}

#Head {
	margin-bottom: 5px;
}

#Head #HeadTop {
	height: 139px;
	position: relative;
}

#Head img#LambdaTekLogo {
	left: 4px;
	position: absolute;
	top: 30px;
}

#Head #StrapLine {
	bottom: 25px;
	font-size: 17px;
	line-height: 24px;
	position: absolute;
	right: 25px;
	text-align: right;
	width: 335px;
}

#Head #StrapLine ,
#Head #StrapLine a {
	color: #005DA1;
}

#Head #StrapLine a {
	text-decoration: none;
}

#Head #StrapLine a:hover {
	text-decoration: underline;
}

#Head #HeadBottom {
    background: url("../img/blue-fade-bg.png") repeat-x top #015DA2;
    height: 50px;
	overflow: hidden;
}

#Head #HeadBottom form {
    margin: 12px 0 0 10px;
	float: left;
}

#Head #HeadBottom form input.srchbx {
	background: url("../img/search-box-bg.png");
    float: left;
    height: 28px;
    line-height: 24px;
    padding: 2px;
    width: 201px;
}

#Head #HeadBottom form input.srchbtn {
	background: url("../img/go-button.png");
	float: left;
	height: 28px;
	line-height: 25px;
	overflow: hidden;
	text-indent: 40px;
	text-transform: capitalize;
	width: 37px;
}

#Head #HeadBottom ul.pageMenu {
    float: right;
    margin-right: 25px;
}

#Head #HeadBottom ul.pageMenu li {
	background: url("../img/page-menu-separator.png") no-repeat left;
	font-size: 15px;
	margin-left: 7px;
	padding-left: 9px;
	text-transform: uppercase;
}

#Head #HeadBottom ul.pageMenu li.first {
	background: none;
	margin-left: 0;
	padding-left: 0;
}

#Body {
	padding: 10px;
}

#LeftCol {
	float: left;
	width: 208px;
}

#LeftCol #CategoryMenuBox {
	margin-bottom: 10px;
}

#LeftCol #CategoryMenuBox h2 {
	margin: 0;
}

#LeftCol #CategoryMenuBox ul#CategoryMenu {
	background: #eaeaea;
	padding: 10px 15px;
}

#LeftCol #CategoryMenuBox ul#CategoryMenu li {
	border-bottom: solid 1px #d2d2d1;
}

#LeftCol #CategoryMenuBox ul#CategoryMenu li a {
	color: #005fa2;
	text-decoration: none;
	font-weight: bold;
	display: block;
	padding: 5px 0 5px 12px;
	background: url(../img/category-menu-arrow-single.png) no-repeat left;
}

#LeftCol #CategoryMenuBox ul#CategoryMenu li a:hover {
	text-decoration: underline;
}

#LeftCol #CategoryMenuBox ul#CategoryMenu li.last {
	border-bottom: none;
}

#MainCol {
	float: right;
	width: 690px;
	color: #646464;
}

#MainCol h1#ItemTitle {
	color: #0e5fbd;
	margin-bottom: 5px;
	font-size: 28px;
}

#MainCol #SubTitle {
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 20px;
}

#MainCol #ItemCondition {
	font-size: 22px;
	font-weight:normal;
	margin-bottom: 20px;
	color:#FF0000
}

#MainCol #ImagesColumn {
	float: left;
	width: 340px;
}

#MainCol #ImagesColumn #MainImageBox {
	width: 100%;
	overflow: hidden;
	height: 255px;
	text-align: center;
	margin-bottom: 6px;
}

#MainCol #ImagesColumn #MainImageBox img#MainImage {
	height: 100%;
}

#MainCol #ImagesColumn #Thumbs a {
	display: block;
	width: 103px;
	height: 77px;
	border: solid 1px #ccc;
	overflow: hidden;
	float: left;
	margin: 4px;
	text-align: center;
}

#MainCol #ImagesColumn #Thumbs a img {
	height: 100%;
}

#MainCol #DescriptionColumn {
	float: right;
	width: 340px;
}

#MainCol #DescriptionColumn #Description {
	margin-bottom: 1em;
}

#MainCol #DescriptionColumn #Prices #WasPriceBox {
	font-size: 20px;
}

#MainCol #DescriptionColumn #Prices #WasPriceBox span.price {
	text-decoration: line-through;
}

#MainCol #DescriptionColumn #Prices #NowPriceBox {
	color: #0e5fbd;
	font-size: 30px;
	font-weight: bold;
}

#MainCol #DescriptionColumn #Prices #NowPriceBox span.vat {
	font-size: 12px;
	font-weight: normal;
}

#MainCol #Tabs {
	margin-top: 1em;
}

#MainCol #Tabs #TabHeader a.tabHeaderLink  {
	float: left;
	padding: 5px 20px;
	background: #9e9e9e;
	margin-right: 10px;
	color: #fff;
	text-decoration: none;
}

#MainCol #Tabs #TabHeader a.tabHeaderLink.selected {
	background: #ededed;
	color: #0e5fbd;
}

#MainCol #Tabs #TabBody {
	background: #ededed;
	padding: 20px;
}

#MainCol #Tabs #TabBody .tab {
	display: block;
	margin-bottom: 10px;
}

#MainCol #Tabs #TabBody .tab.selected {
	display: block;
	margin-bottom: 10px;
}

#MainCol #Tabs #TabBody .tab h2.tabBodyHeading {
	display: block;
	border-top:thin #CCCCFF solid;
}

#MainCol #Tabs #TabBody .tab h3 {
	color: #0e5fbd;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 1em;
	margin-bottom: 3px;
}

#MainCol #Tabs #TabBody .tab :last-child {
	margin-bottom: 0;
}

#Foot {
    background: url("../img/blue-fade-bg.png") repeat-x top #015DA2;
    height: 50px;
	overflow: hidden;
	color: #fff;
	padding: 0 15px;
}

#Foot #RedStar {
	padding-top: 10px;
	float: left;
}

#Foot ul.pageMenu {
	line-height: 50px;
	float: right;
	margin-right: 10px;
}

#Foot ul.pageMenu li {
	margin-left: 12px;
}